XAMPP and Apache 1.3.27

Problems with the Windows version of XAMPP, questions, comments, and anything related.

XAMPP and Apache 1.3.27

Postby shiva » 04. March 2006 08:29

Just today we have installed XAMPP (WIN XP2). It was working fine.

A question. Is it possible to run XAMPP using Apache 1.3 ? The reason is that we are building CMS based on Apache 1.3 and PHP 4, so that our cms can be used in any Apache and PHP version.
Posts: 1
Joined: 04. March 2006 08:19

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 34 guests